/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Files_SampleReadmeFileContents" = "Youpi, vous avez pu lire ceci !\n\nSupprimez simplement ce fichier et utilisez le panneau des fichiers pour organiser vos éléments temporaires. Le panneau est facilement accessible et vous aide à garder un bureau organisé.\n\nSincèrement,\nL’équipe d’Unclutter.";


/* "[Filename] alias" */
"Files_AliasFilename" = "%@ alias";

/* Alias access request popover */
"Files_AliasAccessPopover_Title" = "Unclutter n’a pas accès à la destination de ces alias.";
"Files_AliasAccessPopover_Button_OpenTarget" = "Ouvrir \"%@\""; /* Open "filename" */
"Files_AliasAccessPopover_LocalAccessText" = "pour accéder à la destination de cet alias ou";

/* Symbolic link access request popover */
"Files_SymLinkAccessPopover_Title" = "Unclutter n’a pas accès à la destination de ce lien.";
"Files_SymLinkAccessPopover_LocalAccessText" = "pour accéder à la destination de ce lien ou";






/* File Storage View */
"Files_NothingFound" = "Aucun résultat";

/* Opening Files from Unclutter */
"Files_OpenError_Alert_FileNotFound_Title" = "Ouverture du fichier ou dossier impossible";
"Files_OpenError_Alert_FileNotFound_Text" = "Le fichier ou dossier est introuvable.";

"Files_OpenError_Alert_SecurityQuarantine_Title" = "L'application %@ n'a pu être lancée";
"Files_OpenError_Alert_SecurityQuarantine_Text" = "L'application %@ associée à ce type de fichier a été téléchargée sur Internet est est actuellement en quarantaine. Vous devez lancer %@ vous-même au moins une fois pour qu’Unclutter puisse ouvrir les fichiers de ce type.";

"Files_OpenError_Alert_NoApplicationAssociated_Title" = "Ouverture du fichier impossible";
"Files_OpenError_Alert_NoApplicationAssociated_Text" = "Le fichier spécifié n'a pas d'application associée pour l'ouvrir. Vous devrez ouvrir ce fichier dans le Finder et sélectionner une application adaptée pour qu’Unclutter puisse ouvrir des fichiers de ce type.";

"Files_OpenError_Alert_AliasTargetNotFound_Title" = "L'alias \"%@\" ne peut être ouvert car l'original est introuvable.";
"Files_OpenError_Alert_AliasTargetNotFound_Button_DeleteAlias" = "Supprimer l'alias";

"Files_OpenError_Alert_SymLinkTargetNotFound_Title" = "Le lien symbolique \"%@\" ne peut être ouvert car l'original est introuvable.";
"Files_OpenError_Alert_SymLinkTargetNotFound_Button_DeleteSymLink" = "Supprimer le lien symbolique";



/* NEW 2020-04-07 */
"Files_OpenError_Alert_AliasOpenFailed_Title" = "Ouverture du fichier ou dossier impossible"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_AliasOpenFailed_Text" = "Unclutter n’a pas accès à la destination de ces alias."; /* Files_AliasAccessPopover_Title */

"Files_OpenError_Alert_SymLinkOpenFailed_Title" = "Ouverture du fichier ou dossier impossible"; /* Files_OpenError_Alert_FileNotFound_Title */
"Files_OpenError_Alert_SymLinkOpenFailed_Text" = "Unclutter n’a pas accès à la destination de ce lien."; /* Files_SymLinkAccessPopover_Title */







/* Title bar text */
"Files_Title_Default" = "Fichiers";
"Files_Title_ReadOnly" = "Fichiers - en lecture seule";

/* Overwrite Request alert */
"Files_OverwriteRequest_Alert_Title" = "Le fichier existe déjà. Le remplacer ?";
"Files_OverwriteRequest_Alert_Button_Replace" = "Remplacer";
"Files_OverwriteRequest_Alert_Button_Skip" = "Passer";
"Files_OverwriteRequest_Alert_Button_Stop" = "Stop";
"Files_OverwriteRequest_Alert_Checkbox_ApplyToAll" = "Appliquer à tous les fichiers";

/* Create new folder */
"Files_CreateNewFolder_Name" = "dossier sans titre";
"Files_CreateNewFolder_Failed" = "Création d’un nouveau dossier impossible";

/* Rename file or folder */
"Files_Rename_Failed" = "Renommage du fichier ou dossier impossible";

/* Downloads */
"Files_DownloadError_Alert_Title" = "Téléchargement du fichier distant impossible";

/* File Operations */
"Files_OperationErrorCode_InvalidSourceFile" = "Opération sur le fichier impossible - Source introuvable";
"Files_OperationErrorCode_InvalidDestinationFolder" = "Opération sur le fichier impossible - Dossier de destination introuvable";
"Files_OperationErrorCode_OperationFailed" = "Opération sur le fichier impossible";

/* Open With context menu */
"Files_ItemContextMenu_OpenWith_Fetching" = "Récupération...";
"Files_ItemContextMenu_OpenWith_None" = "<Aucune>";
"Files_ItemContextMenu_OpenWith_AppStore" = "App Store...";
"Files_ItemContextMenu_ShareMenu_None" = "<Aucune>";

"Files_ContextMenu_Paste" = "Coller";


"Files_Archive_NewFileName" = "Archive";
